
const remote = require('@electron/remote')
window.remote = remote
/*const { ipcRenderer } = require('electron')
contextBridge.exposeInMainWorld('electronAPI', {
  setTitle: (title) => ipcRenderer.send('set-title', title)
})*/

console.log('preload已加载 ...............')
